[CONTROLLER_0]
INPUT=LONG
COMBINATOR=ADD
LUT=AWS_toe_link_long_rubber_hard.lut
FILTER=0.99
UP_LIMIT=1.25 ;1.25
DOWN_LIMIT=0.25 ;0.25

[CONTROLLER_1]
INPUT=LATG
COMBINATOR=MULT
LUT=AWS_toe_link_lat_rubber_hard.lut
FILTER=0.99
UP_LIMIT=0.00160 ;0.00160 0.10deg
DOWN_LIMIT=-0.00160 ;-0.00160 0.10deg